package com.sipai.jspatrol.Main.fragment.fifthFragment;


import com.sipai.jspatrol.Base.BaseFragmentPresenter;

/**
 * created by lvliming on 2019/9/16
 */
public class FifthFragmentPresenter extends BaseFragmentPresenter<FifthFragment, FifthFragmentModel, FifthFragmentContract.Presenter> {
    @Override
    public FifthFragmentContract.Presenter getContract() {
        return null;
    }

    @Override
    public FifthFragmentModel getModel() {
        return new FifthFragmentModel(this);
    }
}
